Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Returns entries with inline parameter_bindings.
cURL
curl --request GET \ --url https://app.gomangrove.com/api/v1/reporting/report_map_versions/{version_id}/entries \ --header 'Authorization: <api-key>'
{ "data": [ { "id": "rme_abc123def456", "version_id": "rmv_abc123def456", "external_key": "rtc_123.product_mass", "metadata": { "type": "number", "display_name": "Mass of biomass stored", "required": true }, "parameter_bindings": [ { "position": 1, "data_point_type_slug": "mass-of-co-captured" } ], "created_at": "2026-01-15T10:00:00.000Z", "updated_at": "2026-01-15T10:00:00.000Z" } ], "info": { "count": 1, "page": 1 } }
Version friendly ID (e.g., rmv_abc123def456)
200
Show child attributes